/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2018-06-17, 19:35:39
    Author     : Konrad
*/

@import url('css.css');

body{
    min-height: 100%;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight: 400;
}

section.header {
    height: 100vh;
    background: url(../images/bg.jpg);
    background-size: cover;
    position: relative;
}

section.header-page {
    height: 300px;
    background: url(../images/bg.jpg);
    background-size: cover;
    position: relative;
}


section.header .logo{
    position: absolute; 
    display: block;
    left: 0; 
    right: 0; 
    top: 20vh;
    margin: 0 auto; 
    width: 50%;
    max-width: 800px;
    min-width: 300px;
}

section.header-page .logo{
    position: absolute; 
    display: block;
    margin: 0 auto; 
    left: 0; 
    right: 0; 
    width: 50%;
    top: 10vh;
    max-width: 300px;
    min-width: 300px;
}

section .content{
    padding: 80px 15px;
}

.section-title{
    position: relative;
    padding-left: 55px;
    font-weight: 400;
}

.section-title::before{
    content: '';
    display: block;
    height: 2px;
    width: 45px;
    background: #ea6eaa;
    margin: auto;
    position: absolute;
    top: 0; 
    bottom: 0;
    left: 0;
}

section.kontakt-front{
    background: #ea6eaa;
    color: #fff;
}

section.kontakt-front h3{
    font-weight: 300;
    margin: 0;
    font-size: 30px;
    margin-top: 5px;
}

section.kontakt-front .btn-contact{
    color: #fff;
    background: #c34b85;
    font-size: 20px;
    padding: 10px 20px;
    transition: .3s all;
}

section.kontakt-front .btn-contact svg{
    margin-right: 10px;
}

section.kontakt-front .btn-contact:hover{
    background: #a2406f;
}

section.uslugi {
    color: #fff;
}

section.uslugi .uslugi-item{
    margin-top: 15px;
}

section.uslugi .uslugi-item .title{
    margin-top: 10px;
}

section.uslugi .btn-service{
    color: #fff;
    border: 2px solid #fff;
    font-size: 20px;
    padding: 10px 20px;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
    transition: .3s all;
}

section.uslugi .btn-service:hover{
    background: #fff;
    color: #111;
}

.uslugi-list-item{
    margin-bottom: 60px;
}

.uslugi-list-title span{
    color: #ea6eaa;
    font-size: 17px;
    font-weight: bold;
}

.btn-uslugi-more{
    color: #ea6eaa;
    padding: 0;
}

.btn-uslugi-more:hover{
    color: #c34b85;
}

@media(max-width:768px) {
    section .content {
        padding: 40px 15px;
    }
    section.kontakt-front .btn-contact{
        margin-top: 20px;
    }
}

/*TO TOP*/
#toTop{
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
    background: #ea6eaa;
    border-radius: 0px;
    border-radius: 0px;
    color: #fff;
    border: none;
    font-size: 24px;
    opacity: 1;
    transition: 0.5s all;
    height: 50px;
    width: 50px;
    line-height: 38px;
    z-index: 20;
}

#map {
    min-height: 550px;
    width: 100%;
}

.footer{
    background: #777;
    color: #fff;
    font-size: 14px;
}

.footer .logo{
    background: #666;
    padding: 60px 30px;
    text-align: center;
}

.footer .content{
    padding: 20px 30px;
}

.footer .title{
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
}

.footer .title::after{
    content: '';
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    width: 30px;
    height: 1px;
    background: #ea6eaa;
}

.footer .media-link{
    display: block;
}

.footer .media-link img{
    padding: 25px 0;
    opacity: .5;
    transition: .3s all;
}

.footer .media-link:hover img{
    opacity: 1;
}

.footer .table td, .footer .table th{
    border-top: none;
}

.footer .table h3{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 24px;
}

.footer .table svg{
    color: #ea6eaa;
}

.pink{
    color: #e96da9;
}

.contact-label{
    color: #e96da9;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    padding-top: 9px;
    margin-bottom: 10px;
}

.contact-text{
    font-weight: 300;
}

.btn-black-o{
    border: 2px solid #111;
    color: #111;
}

.btn-black-o:hover{
    background: #111;
    color: #fff;
}

.gm-style .gm-style-iw{
    font-size: 15px;
}

.breadcrumbs{
    font-size: 14px;
    color: #ccc;
    margin-bottom: 10px;
}

.breadcrumbs a, .breadcrumbs a:hover{
    color: #ccc;
}

/*price-list*/
.price-item{
    background: #fbdeec;
    color: #444;
    margin-top: 15px;
    border-radius: 5px;
    padding: 30px;
}

.price-item .title{
    color: #444;
    margin-bottom: 0;
}

.price-item .description{
    color: #888;
    font-size: 14px;
    font-style: italic;
}

.price-item .btn{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.price-item-list{
    color: #333;
    padding: 10px 30px;
    border-bottom: 1px dotted #ccc;
}

.price-item-list:first-child{
    margin-top: 15px;
}

.price-item-list:last-child{
    border-bottom: none;
}

.price-item-list .service-title{
    font-weight: 300;
    font-size: 24px;
    margin-bottom: 0;
}

.price-item-list .price{
    text-align: right;
}

@media(max-width:768px) {
    .price-item-list .price{
        text-align: left;
    }
    .price-item .btn{
        position: relative;
        margin-top: 5px;
    }
}

.particles-js{
    position: absolute;
    top: 0;
}

/*menu*/
.navbar{
    background: rgba(255,255,255,0.05);
    transition: .3s all;
}

.navbar.scrolled{
    transition: .3s all;
    background: #fff;
    box-shadow: 1px 1px 10px #ddd;
}

.navbar a{
    color: #fff;
    padding: 0px 10px;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
    transition: .3s all;
}

.navbar.scrolled a{
    color: #ea6eaa;
}

.navbar .navbar-nav >li > a:hover{
    color: #ccc;
}

.navbar.scrolled .navbar-nav >li > a:hover{
    color: #111;
}

.navbar-brand span{
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: -5px;
    display: block;
}
.navbar-brand h3{
    margin-bottom: 0;
    font-size: 22px;
}

.navbar-nav >li a{
    font-size: 18px;
}

.navbar .dropdown-menu{
    background: #ea6eaa;
    border-radius: 0;
    position: absolute;
    top: 43px;
    border: none;
    margin: 0;
    padding: 0;
}

.navbar .dropdown-menu a{
    color: #fff;
    text-decoration: none;
}

.navbar .dropdown-menu >li a{
    padding: 10px 20px;
    display: block;
    font-size: 16px;
    min-width: 200px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.navbar .dropdown-menu >li a:hover{
    background: #c34b85;
}

.navbar-toggler{
    color: #fff;
}

.navbar.scrolled .navbar-toggler{
    color: #ea6eaa;
}

@media(max-width:768px) {
    .navbar-nav > li{
        padding: 5px 0px;
    }
    .navbar{
        background: rgba(255,255,255,1);
        transition: .3s all;
    }
    .navbar .navbar-toggler{
        color: #ea6eaa;
    }
    .navbar a, .navbar-nav > li a{
        color: #ea6eaa;
    }
    section.header .logo, section.header-page .logo{
        top: 15vh;
    }
    section.header{
        height: 300px;
    }
}